docs

List webhook endpoints

Lists all webhook endpoints for the merchant.

GET
/webhook-endpoints

Lists all webhook endpoints for the merchant.

AuthorizationBearer <token>

API key for merchant integrations. Send as Authorization: Bearer <your key>.

In: header

Response Body

application/json

curl -X GET "https://example.com/webhook-endpoints"
{  "object": "list",  "data": [    {      "id": "string",      "object": "webhook_endpoint",      "url": "string",      "description": "string",      "status": "enabled",      "enabledEvents": [        null      ],      "livemode": true,      "metadata": {},      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ]}